RubyGems Navigation menu

google-cloud-dialogflow 0.2.3

google-cloud-dialogflow is the official library for Dialogflow API.

Versions:

  1. 0.2.3 - November 15, 2018 (69,5 ko)
  2. 0.2.2 - September 21, 2018 (69,5 ko)
  3. 0.2.1 - September 10, 2018 (70,5 ko)
  4. 0.2.0 - August 21, 2018 (70,5 ko)
  5. 0.1.0 - April 17, 2018 (65 ko)

Dépendances de Runtime (1):

Auteurs:

  • Google LLC

Propriétaires:

Total de contrôle SHA 256:

8a2b267e58e9c443fa72e7e64ed32e5356534d54398330a55231e2a4654fc867

Total de téléchargements 81 897

Pour cette version 23 800

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache-2.0

Version de Ruby requise: >= 2.0.0

Liens: